[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.Height

Height - the vertical dimension of the control

## Declaration

Source position: controls.pp line 1428

`published property TControl.Height: Integer read FHeight write SetHeight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.